build:
	docker build . -t hexlet/fastify

test: build

# BEGIN
install:
	docker build -t ooyshit/hexlet_docker .

start:
	docker run -p 3000:3000 ooyshit/hexlet_docker

push:
	docker push ooyshit/hexlet_docker

pull:
	docker pull ooyshit/hexlet_docker
# END
